﻿@model Core6_App.Models.Security.RegisterViewModel

@{
}
<h3>Register</h3>

<form asp-controller="Security" asp-action="Register" method="post">
    <div asp-validation-summary="All"></div>
    <input type="text"  asp-for="UserName" placeholder="User Name"/><br />
    <input type="password" asp-for="Password" placeholder="Password" /><br />
    <input type="password" asp-for="ConfirmedPassword" placeholder="Confirmed Password" /><br />
    <input type="text" asp-for="Email" placeholder="Email" /><br />
    <input type="text" asp-for="Age" placeholder="Age" /><br />
    <input type="submit" value="Register" />
</form>